Debian Bug report logs - #712683
ITP: pycangjie -- Python wrapper to libcangjie

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Anthony Wong <ypwong@gmail.com>

Date: Tue, 18 Jun 2013 14:27:02 UTC

Owned by: Anthony Wong <ypwong@gmail.com>

Severity: wishlist

Fixed in version pycangjie/0.0.1-1

Done: Anthony Wong <anthony.wong@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#712683; Package wnpp. (Tue, 18 Jun 2013 14:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Anthony Wong <ypwong@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 18 Jun 2013 14:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Anthony Wong <ypwong@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: pycangjie -- Python wrapper to libcangjie
Date: Tue, 18 Jun 2013 22:22:14 +0800
Package: wnpp
Severity: wishlist

* Package name : pycangjie
Version : 0.0.1
Upstream Author : Mathieu Bridon <bochecha@fedoraproject.org>
* URL : https://github.com/bochecha/pycangjie
* License : LGPL-3+
Description: Python wrapper to libcangjie
 This is a python wrapper to libcangjie, a library that implements the
 Chinese input method Cangjie (and also Quick).



Owner recorded as Anthony Wong <ypwong@gmail.com>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 18 Jun 2013 16:27:10 GMT) Full text and rfc822 format available.

Reply sent to Anthony Wong <anthony.wong@ubuntu.com>:
You have taken responsibility. (Sat, 21 Sep 2013 05:03:13 GMT) Full text and rfc822 format available.

Notification sent to Anthony Wong <ypwong@gmail.com>:
Bug acknowledged by developer. (Sat, 21 Sep 2013 05:03:13 GMT) Full text and rfc822 format available.

Message #12 received at 712683-close@bugs.debian.org (full text, mbox):

From: Anthony Wong <anthony.wong@ubuntu.com>
To: 712683-close@bugs.debian.org
Subject: Bug#712683: fixed in pycangjie 0.0.1-1
Date: Sat, 21 Sep 2013 05:00:08 +0000
Source: pycangjie
Source-Version: 0.0.1-1

We believe that the bug you reported is fixed in the latest version of
pycangjie, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712683@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Anthony Wong <anthony.wong@ubuntu.com> (supplier of updated pycangjie package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 15 Sep 2013 23:36:22 +0800
Source: pycangjie
Binary: python3-pycangjie
Architecture: source amd64
Version: 0.0.1-1
Distribution: unstable
Urgency: low
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Changed-By: Anthony Wong <anthony.wong@ubuntu.com>
Description: 
 python3-pycangjie - Python wrapper to libcangjie
Closes: 712683
Changes: 
 pycangjie (0.0.1-1) unstable; urgency=low
 .
   * New upstream release 0.0.1
   * Upload to Debian (Closes: #712683)
Checksums-Sha1: 
 8f3f5ef00130413d4f41af42271a06f51bb37164 1413 pycangjie_0.0.1-1.dsc
 dbd51b5fce1d8261c41eb98aa83c28d5c38df18c 222796 pycangjie_0.0.1.orig.tar.xz
 d35630109216c3e099ded0076b761ddde79aaa6c 2006 pycangjie_0.0.1-1.debian.tar.gz
 73a0f8f7e9d2b1645ccf98984a8008778702c056 24964 python3-pycangjie_0.0.1-1_amd64.deb
Checksums-Sha256: 
 6ef550458b9189ce355694ef233f2e82fb2237256a0f96a7525985470d5511d4 1413 pycangjie_0.0.1-1.dsc
 bd37beb8a6449b018daec97b95a5ede7a4f8e3a1e564006e0f7edb3a15864622 222796 pycangjie_0.0.1.orig.tar.xz
 831d2f5d59cb5272b82d590b47ac01abd59153a0b4f80c1e514f25de3cd622c4 2006 pycangjie_0.0.1-1.debian.tar.gz
 9b3b1f330585d9a44e0a8302a64fd044324a5c30d36c008bc46e387c473958fb 24964 python3-pycangjie_0.0.1-1_amd64.deb
Files: 
 be2a5d32e45fbcb4ef54edd3f9b3ab3d 1413 python extra pycangjie_0.0.1-1.dsc
 458e5354ed959f195dfe6909e65faf01 222796 python extra pycangjie_0.0.1.orig.tar.xz
 e34c9439f4042658c1a1ed9f25d4f4c1 2006 python extra pycangjie_0.0.1-1.debian.tar.gz
 a34791f2974cf56fd3d145b63cc41074 24964 python extra python3-pycangjie_0.0.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlI8uqgACgkQLa8qZm1n95B3/gCff4Sr0lZomLNi0rEXOmYwoGf8
IroAnR5cyxFfDj/ZYJel0eU+BvKiBFUj
=WgXE
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 19 Oct 2013 07:36:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:04:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.